## libfinance-streamer-perl 1.10

=== debian/changelog ===
libfinance-streamer-perl (1.10-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfinance-streamer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:16:32 +0100

libfinance-streamer-perl (1.10-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:31:39 +0100

libfinance-streamer-perl (1.10-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:31 +0100

libfinance-streamer-perl (1.10-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Daniel Lintott ]
  * Convert package to short-format dh and compat 8
  * Install FAQ file to docs
  * Use backpan.perl.org for homepage and watch file
  * Refresh packaging with dh-make-perl refresh
      + Update debian/control
      + Standards version 3.9.5
      + Migrate copyright to format 1.0
      + Migrate package to source format 3.0(quilt)
      + Install examples

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 12 Apr 2014 20:39:07 +0100

libfinance-streamer-perl (1.10-2) unstable; urgency=low

  [ Carlo Segre ]
  * Modified source package name to libfinance-streamer-perl to be
    consistent with Perl package naming scheme
  * Upgraded watch file to version 3
  * New maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Change URL in watch file.
  * debian/rules:
    - activate dh_md5sum
    - move tests to build target
    - don't ignore errors
    - removed unused dh_* calls, comments, targets, variables
    - don't install empty /usr/lib/perl5 directory
  * debian/rules:
    - set debhelper compatibility level to 5
    - move debhelper to Build-Depends
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Jose Luis Rivas ]
  * debian/control: updated to 3.7.3 Standards-Version (no changes needed)
  * debian/rules: `touch $@' instead of `touch *-stamp'

  [ Damyan Ivanov ]
  * Update debian/copyright
    + switch to machine-readable format
    + update © years
    + update upstream source location to be author-independent
    + add Debian Perl Group to debian/* copyright holders
  * debian/rules:
    + stop installing README
    + install FAQ
    + drop unused dh_installdirs
    + use dh_clean for removing stamps
    + use DESTDIR, not PREFIX when invoking $(MAKE) install
    + make install-stamp target depend in build-stamp
  * debhelper compatibility level 6
  * debian/watch: add v? to the pattern
  * debian/control:
    + use Finance::Streamer in the long description
    + clean Uploaders, add myself

 -- Damyan Ivanov <dmn@debian.org>  Thu, 10 Jan 2008 09:56:25 +0200

libfinance-streamer-perl (1.10-1) unstable; urgency=low

  * Upgraded to new upstream release 1.10
  * debian/control: Section changed to perl
  * debian/control: Standards-Version upgraded to 3.6.1.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jan 2004 20:13:18 -0600

finance-streamer (1.09-1) unstable; urgency=low

  * Upgraded to new upstream release 1.09

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Feb 2003 19:24:00 -0600

finance-streamer (1.08-1) unstable; urgency=low

  * Upgraded to new upstream release 1.08

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Aug 2002 20:28:35 -0500

finance-streamer (1.07-1) unstable; urgency=low

  * Upgraded to new upstream release 1.07
  * debian/copyright: Corrected common-license/GPL file ref (lintian)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  4 Jan 2002 20:37:59 -0600

finance-streamer (1.05-1) unstable; urgency=low

  * Initial Debian release following WNPP heads-up (Closes: #98665)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 May 2001 10:31:44 -0500
