=== debian/control ===
Source: libfinance-streamer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-streamer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-streamer-perl.git
Homepage: https://backpan.perl.org/authors/id/J/JE/JERI

Package: libfinance-streamer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl5 module with interface to Datek Streamer
 Finance::Streamer provides an interface that can be used to access data
 provided by the Datek Streamer data feed.
 .
 It works with the new Streamer (version 3) as opposed to the older
 (version 2).
