=== debian/watch ===
version=4
http://backpan.perl.org/authors/id/J/JE/JERI Finance-Streamer-v?([\d\.]+)\.tar\.gz
